<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="lip">
<item><text>He bit his ___ nervously, trying not to cry.</text></item>
<item><text>She pursed her ___s in disapproval.</text></item>
<item><text>He parted his ___s to say something.</text></item>
<item><text>Dan curled his ___ in disgust.</text></item>
<item><text>He licked his ___s hungrily.</text></item>
</body>
</batch>

